.container-home-1{width: 100%;float: left;}

.menu-produtos-home{width: 100%;height: 433px;float: left;background: #525261;}
.titulo-menu-produtos-home{width: 100%;float: left;font: 16px montserrat-bold;color: #ffffff;text-align: center;letter-spacing: 5px;margin: 40px 0 0 0;}
.titulo-menu-produtos-home span{font: 16px montserrat-bold;color: #ff9018;}

.faixa-menu-produtos-home{width: 100%;height: 3px;float: left;background: #656576;margin: 34px 0 0 0;}

.servico-home{width: 20%;height: 340px;float: left;display: flex;align-items: center;justify-content: center;flex-flow: column;margin: -3px 0 0 0;}
.servico-home:hover{box-shadow: inset 0 3px 0 0 #ff9018;}
.servico-home p{width: 100%;font: 12px montserrat-semibold;color: #ffffff;text-align: center;margin: 33px 0 0 0;}
.fundo-img-servico{width: 193px;height: 193px;float: left;background: #ffffff;border-radius: 50%;display: flex;align-items: center;justify-content: center;}
.img-servico{width: 161px;height: 161px;float: left;border-radius: 50%;}

.img-servico-1{background: url(../img/home/menu-servicos/1.webp)no-repeat center center / cover;}
.img-servico-2{background: url(../img/home/menu-servicos/2.webp)no-repeat center center / cover;}
.img-servico-3{background: url(../img/home/menu-servicos/3.webp)no-repeat center center / cover;}
.img-servico-4{background: url(../img/home/menu-servicos/4.webp)no-repeat center center / cover;}
.img-servico-5{background: url(../img/home/menu-servicos/5.webp)no-repeat center center / cover;}

.container-home-2{width: 100%;height: 565px;float: left;background: url(../img/home/fundo-container-2.jpg)no-repeat center top;}

.engloba-textos-historia{width: 570px;float: left;margin: 60px 0 0 30px;}

.txt-historia-1{width: 100%;float: left;font: 13px montserrat-medium;color: #b8b8c5;letter-spacing: 5px;}

.engloba-txt-historia-2{width: 93%;float: left;margin: 35px 0 0 0;box-shadow: inset 3px 0 0 0 #ff9018;padding: 0 0 4px 7%;}
.txt-historia-2{width: 100%;float: left;font: 45.18px titilliumbold;color: #3c3f44;line-height: 47.56px;margin: -9px 0 0 0;}
.txt-historia-2 span{font-family: titillium_bdbold;color: #ff9018;}

.txt-histotia-3{width: 100%;float: left;font: 14.5px montserrat-regular;color: #808284;line-height: 28px;margin: 45px 0 0 0;}
.txt-histotia-3 b { color: #000; font-weight: 700; }

.saiba-mais{width: 135px;height: 42px;float: left;background: #ff9018;display: flex;align-items: center;justify-content: center;margin: 50px 0 0 0;}
.saiba-mais p{float: left;font: 11px montserrat-semibold;color: #ffffff;}
.saiba-mais p i{background: url(../img/home/next.svg)no-repeat center;padding: 0 7px;background-size: 15px 11px;margin: 0 0 0 13px;}
.saiba-mais:hover{transition: 0.5s; background: #535466;}
.txt-dif-1 i b { color: #000; font-weight: 700; } 
.foto-home-1{width: 380px;height: auto;aspect-ratio: 1/1; border-radius: 50%; position: relative;  float: right;background: url(../img/home/foto-home-1.png)no-repeat center top / cover;border: 25px solid #fff;  margin: 88px 0 0 0;}

.container-home-3{width: 100%;float: left;background: url(../img/home/fundo-container-3.jpg)no-repeat center top;}

.engloba-textos-porque-escolher{width: 420px;float: left;margin: 155px 0 0 65px;}
.engloba-txt-porque-escolher-1{width: 93%;float: left;box-shadow: inset -3px 0 0 0 #ff9018;padding: 0 7% 4px 0;}
.txt-porque-escolher-1{width: 100%;float: left;font: 49.59px titilliumbold;color: #ffffff;line-height: 49.3px;text-align: right;}
.txt-porque-escolher-1 span{color: #ff9018;}

.txt-porque-escolher-2{width: 100%;float: left;font: 14.5px montserrat-regular;color: #ffffff;line-height: 26px;text-align: right;margin: 40px 0 0 0;}

.engloba-difenciais{width: 463px;float: right;margin: 0 52px 0 0;}

.difencial{width: 100%;float: left;display: flex;align-items: center;margin: 20px 0 0 0; justify-content: flex-end;}
 
.fundo-icon-dif-1{min-width: 68px;height: 68px;float: left;background: #e9e9eb;border-radius: 60px;display: flex;align-items: center;justify-content: center;}
.fundo-icon-dif-2{width: 45px;height: 45px;float: left;background: #373841;border-radius: 60px;display: flex;align-items: center;}
.icon-dif-1{width: 100%;height: 11px;float: left;background: url(../img/home/check.svg)no-repeat center top;background-size: 15px 11px;}

.txt-dif-1{width: 400px;float: left;font: 26px titilliumbold;color: #3c3f44;margin: 0 0 0 38px;line-height: 25px;}
.txt-dif-1 span{font-family: titillium_bdbold;color: #ff9018;}
.txt-dif-1 i{font: 14px montserrat-regular;color: #808284;}

.container-home-4{width: 100%;float: left;}

.engloba-clientes .owl-prev{display: none !important;}
.engloba-clientes .owl-next{display: none !important;}
.engloba-clientes .owl-dots{top: 60px !important;display: flex;align-items: center;justify-content: center;}
.engloba-clientes .owl-dot span{background: #dcdcdf;}
.engloba-clientes .galeria-config .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{background: #ff9018;}
.engloba-clientes .owl-nav{display: block !important;}
.engloba-clientes .owl-stage{display: flex;align-items: center;}

.cliente{width: 100%;margin: 0;}

.engloba-clientes{margin: 55px 0 90px 0;}




.container-popup { position: fixed; top: 0; left: 0; background: rgb(0 0 0 / 65%); width: 100%; height: 100%; z-index: 9999999;}
.container-popup div{ float: left; width: 100%; height: 100%; display: flex; align-items: center; justify-content: center;}
.container-popup div span { float: left; position: relative; max-width: 467px; width: 90%;}
.container-popup div span b { position: absolute; top: 0; right: 0; width: 60px; height: 60px; float: left; cursor: pointer}
.container-popup div span img { float: left; width: 100%}


.container-numeros { float: left; width: 100%; background: #000; text-transform: uppercase; padding: 40px 0; margin-top: 30px; }
.container-numeros .titulo { font: 20px montserrat-bold; color: #fff; text-align: center;  }
.container-numeros .numeros { display: flex; justify-content: space-between; color: #fff; padding: 40px 0; align-items: center; text-align: center; font: 50px montserrat-bold; line-height: .4; }
.container-numeros .numeros span { font: 14px montserrat-bold; line-height: .3; }
 
@media(max-width: 1550px){ 
    .home-demo .owl-carousel .owl-item { aspect-ratio: 1920 / 600; height: auto; } 
    .home-demo .item { background-size: contain !important; } 
    .home-demo .owl-theme .owl-nav [class*=owl-] { padding: 15.15vh 20px; }

    .home-demo .owl-next,.home-demo .owl-prev { margin: -35.25vh 0 0 1%; }
}



@media (max-width: 1060px){
    .fundo-img-servico{width: 175px;height: 175px;}
    .img-servico{width: 155px;height: 155px;}
}

@media (max-width: 1180px){
    .engloba-textos-historia{width: 490px;}
    .txt-historia-2{font-size: 35px;}

}

@media (max-width: 1140px){
    .engloba-textos-porque-escolher{margin: 155px 0 0 0;}
    /* .engloba-difenciais{width: 440px;margin: 88px 0 0 0;} */
}

@media (max-width: 1020px){
    .engloba-textos-historia{width: 463px;}
}

@media (max-width: 990px){

    .container-numeros .numeros { display: grid; grid-template-columns: 1fr 1fr; gap: 50px; }
    /* .container-numeros .numeros span { font-size: 18px; } */

	.container-popup div span { max-width: 300px;}
    .container-home-2{height: auto;background: none;}

    .engloba-textos-historia{width: 100%;margin: 20px 0;}
    .txt-historia-1{width: 100%;float: left;text-align: center;}
    .engloba-txt-historia-2{width: 100%;margin: 20px 0 0 0;padding: 0;box-shadow: none;}
    .txt-historia-2{width: 96%;font-size: 20px;margin: 0 2%;line-height: 25px;text-align: center;}
    .txt-historia-2 br{display: none;}

    .txt-histotia-3{width: 96%;margin: 20px 2% 0 2%;text-align: justify;}

    .saiba-mais{width: 100%;margin: 20px 0 0 0;}

    /* .foto-home-1{width: 0;height: 0;margin: 20px 0 0 0;padding: 21% 50%;background: url(../img/home/foto-home-1-res.png)no-repeat center top;background-size: contain;} */

    .foto-home-1 { margin: 0 auto; clear: both; float: none; max-width: 90%;}
    .container-home-3{height: auto;background: none;display: none;}

    .engloba-textos-porque-escolher{width: 104%;margin: 20px 0 0 -2%;background: #4c4f5e;} 
    .engloba-txt-porque-escolher-1{width: 100%;padding: 0;box-shadow: none;}
    .txt-porque-escolher-1{width: 96%;font-size: 20px;margin: 20px 2%;line-height: 25px;text-align: center;padding: 0;}
    .txt-porque-escolher-1 br{display: none;}

    .txt-porque-escolher-2{width: 96%;margin: 0 2% 20px 2%;text-align: center;}

    .engloba-difenciais{width: 100%;margin: 0;}
    .difencial{margin: 20px 0 0 0;flex-flow: wrap;}

    .fundo-icon-dif-1{width: 100%;background: none;}
    .txt-dif-1{width: 100%;margin: 0;text-align: center;font-size: 20px;}

    .titulo-menu-produtos-home{margin: 20px 0 0 0;}
    .faixa-menu-produtos-home{margin: 20px 0 0 0;}
    .menu-produtos-home{height: auto;}
    .servico-home{height: auto;margin: 20px 0;}
    .servico-home:hover{box-shadow: none;}

    .bx-wrapper {position: relative; *zoom: 1; display: inline-block; width:100% !important;float: right;}
    .bx-wrapper .bxslider{width: 3000% !important;}
    .bx-wrapper .bx-viewport {    height: 286px !important;-webkit-transform: translatez(0);-moz-transform: translatez(0); -ms-transform: translatez(0);-o-transform: translatez(0);transform: translatez(0);}
    .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {position: absolute;width: 100%;}
    .bx-wrapper .bx-loading {min-height: 50px;background: url(../img/home/bx_loader.gif) center center no-repeat #fff;height: 100%;width: 100%;position: absolute;top: 0;left: 0;z-index: 2000;}
    .bx-wrapper .bx-pager { display: none; text-align: left; font-size: .85em; font-family: Arial; font-weight: bold; color: #fff; margin-top: -20px;}
    .bx-wrapper .bx-pager .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item {display: inline-block;*zoom: 1;*display: inline;}
    .bx-wrapper .bx-pager.bx-default-pager a {background: #666;text-indent: -9999px;display: block;width: 10px;height: 10px;margin: 0 5px;outline: 0;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;}
    .bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {background: #000;}
    .bx-wrapper .bx-prev { position: absolute; top: 0; left: 0; margin: 0 0 0 0; left: 0 ; width: 30px; height: 30px; background: url(../img/home/back.svg) no-repeat center #ff9018;background-size: 20px 20px;border-radius: 30px;}
    .bx-wrapper .bx-next { position: absolute; top: 0; right: 0; margin: 0 0 0 0; width: 30px; height: 30px; background: url(../img/home/next.svg) no-repeat center #ff9018;background-size: 20px 20px;border-radius: 30px;}
    .bx-wrapper .bx-controls-direction a {	position: absolute;top: 50%; outline: 0;width: 30px; height: 30px; text-indent: -9999px; z-index: 9998;}
    .bx-wrapper .bx-controls-direction a.disabled {	display: none;}
    .bx-wrapper .bx-controls-auto {text-align: center;}
    .bx-wrapper .bx-controls-auto .bx-start {display: block;text-indent: -9999px;width: 10px;height: 11px;outline: 0;background: url(../img/controls.png) -86px -11px no-repeat;margin: 0 3px;}
    .bx-wrapper .bx-controls-auto .bx-start:hover, .bx-wrapper .bx-controls-auto .bx-start.active {background-position: -86px 0;}
    .bx-wrapper .bx-controls-auto .bx-stop {display: block;	text-indent: -9999px;width: 9px;height: 11px;outline: 0;background: url(../img/controls.png) -86px -44px no-repeat;margin: 0 3px;}
    .bx-wrapper .bx-controls-auto .bx-stop:hover, .bx-wrapper .bx-controls-auto .bx-stop.active {background-position: -86px -33px;}
    .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {text-align: left;width: 80%;}
    .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {right: 0;width: 35px;}
    .bx-wrapper .bx-caption {position: absolute;bottom: 0;left: 0;background: #6669;background: rgba(80, 80, 80, 0.75);width: 100%;}
    .bx-wrapper .bx-caption span {color: #fff; font-family: Arial; display: block; font-size: .85em; padding: 10px;}

    .container-home-4{display: none;}
}

@media (max-width: 450px){
    .container-numeros .numeros {grid-template-columns: 1fr;}
}